body {
    justify-content: center;
}

.connexion .logo{
    display: flex;
    justify-content: center;
}

.connexion .logo img,
.connexion .logo svg{
    width: 30%;
    height: auto;
}

.connexion .illustration img{
    width: 100%;
    height: auto;
}

.connexion .formContainer {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.connexion .formContainer form {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.connexion .formContainer form .inputsWrapper {
    display: flex;
    flex-direction: column;
    gap: .5em;
}

.connexion .formContainer form .containerLink{
    display: flex;
    flex-direction: column;
    gap: .5em;
}